body, html {
	font-family:verdana;
	font-size:13px;
	margin:0;
	padding:0;
	color:#535353;
	height:100%;
	width:100%;
}

header {
	float:left;
	width:100%;
	margin: 0 auto;
	background:#e6f4df url('images/heathwood-header.png') repeat-x;
	background-position: bottom;
}

#header-content{
	width:984px;
	margin: 0 auto;
}
#logo {
	width:auto;
	height:auto;
	float:left;
	margin-right:30px;
	margin-top:10px;
	padding:20px 0px; 
}

#banner {
	padding:20px 0px;
	float:left; 
	width: 705px; 
	height: 111px; 
	background: url('images/banner.jpg') no-repeat center center; 
}

main {
	float:left;
	width:100%;
	height: calc(100% - 301px);
	background:#e6f4df;
}

#main-content {
	border: 1px solid #B7AEAB;
	border-top:none;
	border-bottom:none;
	padding:20px;
	width:920px;
	margin:0px auto;
	background-color:white;
	margin-top: -6px;
	height:100%;
}

footer {
	width:100%;
	float:left;
	background:url('images/footer.gif') repeat-x;
	height:150px;
}


p {margin:12px 0;}